NETDEV_CHANGE_FEATUR(9)

NAME
netdev_change_features - recalculate device features

SYNOPSIS

void netdev_change_features(struct net_device * dev);

ARGUMENTS

dev
    the device to check

DESCRIPTION

Recalculate dev->features set and send notifications even if they have not changed. Should be called instead of netdev_update_features if also dev->vlan_features might have changed to allow the changes to be propagated to stacked VLAN devices.

COPYRIGHT